body {
	margin: 20px;
	text-align: center;
	background-color:linen;
	}
h1 {
	color:maroon;
	font-size:62px;
	font-family: impact;
	}
.col-md-4, .col-xs-4, .col-xs-3 {
	background-color:cadetBlue;
	height:100px;
	width:100px;
	display:inline-block; /* was inline-block */
	min-width:75px; /* new */
	margin:5px;
	background-repeat:no-repeat;
	background-position: center center;
	background-size: 100px;
	}
.col-sm-4 {
	background-color:cadetBlue;
	width:22%;
	height:22%;
	display:inline-block;
	margin:5px;
	background-repeat:no-repeat;
	background-position: center center;
	background-size: cover;
	}
	
.cell {
	background-color:cadetBlue;
	width:50px;
	height:50px;
	display:inline-block;
	margin:5px;
	background-repeat:no-repeat;
	background-position: center center;
	background-size: cover;
	}

.row{
	margin:0px 0px 0px 250px;
    }

p {font-size:32px;}
#gameBoard {text-align:center;}
